/* Philllipa's Changes */

.x-btn-default-toolbar-small{
   background-color: #444!important;
   background-image: none  !important;
   border: 0px  !important;
} 

.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}  
  

.landing-page .navbar-default .navbar-nav>li>a:focus, .landing-page .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
     background-color: rgb(51,51,51,0.95) !important;
}

.landing-page .navbar-default .nav li>a {
    color: #fff !important;
} 


.ediy-navbar .dropdown-menu {
    border-color: 0px;
    background-size: 100%;
    font-weight: bold;
    background-color: rgb(51,51,51,0.95) !important;
}

.ediy-navbar .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: #02334c !important;
}


.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: #02334c !important;
   color: #fff;
}

.navbar-default .navbar-nav>.open>a {
 background-color: rgb(51,51,51,0.95) !important;
 color: #fff;
}   


.x-toolbar-separator-horizontal{
display:none;  
} 

.x-panel-header-default {
    background-image: none  !important;
    background-color: #02334c  !important;
}  


/* Philllipa's Changes */

@font-face {
   font-family: "Open Sans";
   src: url("/public/scripts/fonts/OpenSans-Regular.woff") format('woff');
   src: url('/public/scripts/fonts/OpenSans-Regular.ttf') format('truetype');
}

  


.nav i {
   font-size: 21px;
   color: #fff;
   width: 25px;
   text-align: center;
}

.nav>li>a {
   font-weight: 500;
   padding: 10px 10px;
}

.landing-page .navbar-default .nav li>a {
   color: #fff;
}

.dropdown-menu>li>a {
   clear: both;
   font-weight: 400; 
   color: #fff !important;
}

.landing-page .nav>li>a {
   padding: 10px 10px 10px;
}

.landing-page .navbar-nav>li>a {
   padding-top: 18px;
   border-top: 0px solid #fff;
}

.landing-page .navbar-default .navbar-brand:focus,
.landing-page .navbar-default .navbar-brand:hover {
   background: none;
   color: #fff;
}

.navbar-brand {
   padding: 0px;
}

.navbar-brand img {
   margin-top: 0px;
}

.landing-page .btn-primary {
   padding: 6px 20px;
}

.landing-page .navbar-default .navbar-nav>li>a:focus,
.landing-page .navbar-default .navbar-nav>li>a:hover {
   color: #fff;
   background-color: #3e546b;
}

.navbar-fixed-top {
   height: 50px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-text {
   color: #fff;
   margin-top: -1px;
   font-size: 14px;
}

.navbar-nav>li>a {
   padding-top: 14px;
   padding-bottom: 14px;
   line-height: 20px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
   background-color: #3E546B;
   color: #fff;
}

.navbar-default .navbar-nav>.open>a {
   background-color: #3E546B;
   color: #fff;
}

#ext-container {
   top: 50px;
   position: fixed;
}

.navbar-default {
background: rgb(2,77,132);
background: -moz-linear-gradient(242deg, rgba(2,77,132,1) 0%, rgba(1,153,216,1) 12%, rgba(1,135,196,1) 22%, rgba(1,107,165,1) 33%, rgba(3,83,139,1) 52%, rgba(1,138,199,1) 70%, rgba(3,83,139,1) 85%, rgba(2,77,132,1) 100%);
background: -webkit-linear-gradient(242deg, rgba(2,77,132,1) 0%, rgba(1,153,216,1) 12%, rgba(1,135,196,1) 22%, rgba(1,107,165,1) 33%, rgba(3,83,139,1) 52%, rgba(1,138,199,1) 70%, rgba(3,83,139,1) 85%, rgba(2,77,132,1) 100%);
background: linear-gradient(242deg, rgba(2,77,132,1) 0%, rgba(1,153,216,1) 12%, rgba(1,135,196,1) 22%, rgba(1,107,165,1) 33%, rgba(3,83,139,1) 52%, rgba(1,138,199,1) 70%, rgba(3,83,139,1) 85%, rgba(2,77,132,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#024d84",endColorstr="#024d84",GradientType=1);
border-color: #56869E;
background-size: 100%;
} 

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
   color: #fff;
}


.x-container-toolbar .x-form-type-radio .x-form-cb-label {
   color:#fff;
}

.x-grid-row-selected .x-grid-td {
   background-color: #eee;
}

.product-expander .x-grid-row-selected .x-grid-td {
    background-color: #cfdee5 !important;
}

.x-splitter {
   background-color: #3E3E3E;
   border: 1px solid #4B5F6B;
}

.x-toolbar {
   border-style: none;
   padding: 3px 0 3px 3px;
   background-color: #333; 
} 

.x-panel-header-text-container-default {
   font-weight: normal;
}

.x-window-header-text-container-default {
   font-weight: normal;
   font-size: 15px;
}

.x-grid-cell {
   font: normal 13px/13px "Open Sans", helvetica, arial, sans-serif;
}

body {
   font-family: Open Sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.x-btn-default-toolbar-small .x-btn-inner {
   font-size: 13px;
   font-weight: normal;
}

.btn-info {
   color: #fff;
   background-color: #4C94B8;
   border-color: #4C94B8;
}

.btn-primary {
   background-color: #FFA200;
   border-color: #FFA200;
   color: #FFF;
}

.btn-danger {
   background-color: #cc0000;
   border-color: #cc0000;
   color: #FFF;
}

.dropdown-menu {
   background-color: #F1F1F1;
   font-weight: bold;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
   background-color: #4C94B8;
   color: #fff;
}

.status-connection {
   color: #00cc00;
   font-size: 14px;
}

.dropdown-header,
.dropdown-menu>li>a {
   padding: 6px 20px;
}

.navbar-brand {
   padding-left: 5px;
   padding-right: 0px;
}

.darkroom-container {
   margin-top: 45px;
}

.darkroom-toolbar {
   border-radius: 0px;
   width: 100%;
}

legend {
   margin-bottom: 0px;
   font-size: 21px;
   line-height: inherit;
   border-bottom: 0px solid #e5e5e5;
   margin-left: -9px;
}

.ace_searchbtn,
.ace_replacebtn {
   font-size: 12px;
}

.overlay-mask {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 16777271;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.4);
    overflow-x: hidden;
    transition: 0.5s;
}



/* The device with borders */
.smartphone {
  position: relative;
  width: 392px;
  /* height: 640px; */
  margin: auto;
  border: 16px black solid;
  border-top-width: 60px;
  border-bottom-width: 60px;
  border-radius: 36px;
}

/* The horizontal line on the top of the device */
.smartphone:before {
  content: '';
  display: block;
  width: 60px;
  height: 5px;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #333;
  border-radius: 10px;
}

/* The circle on the bottom of the device */
.smartphone:after {
  content: '';
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  left: 50%;
  bottom: -65px;
  transform: translate(-50%, -50%);
  background: #333;
  border-radius: 50%;
}

/* The screen (or content) of the device */
.smartphone .device-content {
  width: 360px;
  height: 640px;
  background: white;
}

/* The device with borders */
.tablet {
  position: relative;
  width: 799px;
  /* height: 1024px; */
  margin: auto;
  border: 16px black solid;
  border-top-width: 60px;
  border-bottom-width: 60px;
  border-radius: 36px;
}

/* The horizontal line on the top of the device */
.tablet:before {
  content: '';
  display: block;
  width: 60px;
  height: 5px;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #333;
  border-radius: 10px;
}

/* The circle on the bottom of the device */
.tablet:after {
  content: '';
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  left: 50%;
  bottom: -65px;
  transform: translate(-50%, -50%);
  background: #333;
  border-radius: 50%;
}

/* The screen (or content) of the device */
.tablet .device-content {
  width: 768px;
  height: 1024px;
  background: white;
  margin: -1px;
}

/* The laptop with borders */
.laptop {
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: scale(.6) translate(-50%); /* Scaled down for a better Try-it experience (change to 1 for full scale) */
  transform: scale(.6) translate(-50%); /* Scaled down for a better Try-it experience (change to 1 for full scale) */
  left: 50%;
  position: absolute;
  width: 1414px;
  /* height: 800px; */
  border-radius: 6px;
  border-style: solid;
  border-color: #555;
  border-width: 24px 24px 80px;
  background-color: #A9A9A9;

}

/* The keyboard of the laptop */
.laptop:after {
  content: '';
  display: block;
  position: absolute;
  width: 1600px;
  height: 60px;
  margin: 80px 0 0 -110px;
  background: #888;
  border-radius: 6px;
}

/* The top of the keyboard */
.laptop:before {
  content: '';
  display: block;
  position: absolute;
  width: 250px;
  height: 30px;
  bottom: -110px;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  background: #f1f1f1;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index: 1;
}

/* The screen (or content) of the device */
.laptop .device-content {
  width: 1366px;
  height: 800px;
  overflow: hidden;
  border: none;
  background: white;
}